/*:
 [Previous](@previous)


 ## Using ConicGradientView - a simple wrapper around a CAGradientLayer

 &copy; Copyright 2018 - Dave Lyon and Traboule Software

 */

import PlaygroundSupport
import UIKit

class GradientViewController : UIViewController {

    override func loadView() {
        let view = ConicGradientView()

        view.colors = [ .orange, .purple, .blue, .red, .orange]

        self.view = view

        navigationItem.title = "Conic Gradient"
    }
}

// Present the view controller in the Live View window
let navController = UINavigationController(rootViewController: GradientViewController())

PlaygroundPage.current.liveView = navController
navController.view.window?.backgroundColor = UIColor(white: 0.47, alpha: 1)

//: [Next](@next)
